#########################################################
# $AV$CONFIGURATION$INI
#########################################################
# This file has been created automatically.
# DO NOT MODIFY!!
#########################################################

[CFGPROFILE]

[COMMON]
AcousticWarningWaveFile=%INSTALLDIR%\default.wav
ProtectProcesses=2

[SCANNER]

[GUARD]

[POP3CONFIG]

[SENDMSG]

[UPDATE]
ProductUpdateMode=0
Rebootmode=1
Rebootquestion_period=120
Reboottimer=300
JobEnabled=1
Interval=360
InetConnection=0
StartMissedJobs=1

[VDFCHECK]

[EVENTLOG]

[REPORTS]

[WEBGUARD]
# wgrdftl.dat
ExclMimeTypeList\10\Description=视频文件和流媒体(*.mpg、*.avi、*.mov......)
ExclMimeTypeList\10\Definition=video application/x-mms-framed application/vnd.rn-realmedia application/x-troff-msvideo application/x-rtsp-tunnelled application/x-pncmd multipart/x-mixed-replace .flv
ExclMimeTypeList\10\Excluded=1
ExclMimeTypeList\10\Hidden=0
ExclMimeTypeList\10\FastForward=0
ExclMimeTypeList\20\Description=视频文件和流媒体(*.mp3、*.wav、*.wma、*.ogg......)
ExclMimeTypeList\20\Definition=audio .ogg
ExclMimeTypeList\20\Excluded=1
ExclMimeTypeList\20\Hidden=0
ExclMimeTypeList\20\FastForward=0
ExclMimeTypeList\40\Description=存档(*.zip、*.rar、*.tgz、*.7z......)
ExclMimeTypeList\40\Definition=.zip .gz .rar .bz2 .tgz .7z .tar
ExclMimeTypeList\40\Excluded=0
ExclMimeTypeList\40\Hidden=0
ExclMimeTypeList\40\FastForward=4
ExclMimeTypeList\50\Description=电子文档(*.pdf、 *.ps、*.djvu......)
ExclMimeTypeList\50\Definition=.pdf .ps .djvu
ExclMimeTypeList\50\Excluded=0
ExclMimeTypeList\50\Hidden=0
ExclMimeTypeList\50\FastForward=0
ExclMimeTypeList\60\Description=可执行文件(*.exe、*.dll......)
ExclMimeTypeList\60\Definition=application/x-msdownload application/x-msdos-program .exe
ExclMimeTypeList\60\Excluded=0
ExclMimeTypeList\60\Hidden=0
ExclMimeTypeList\60\FastForward=4
# avcatid.dat
CategoryList\1\Name=垃圾邮件 URL
CategoryList\1\Group=恶意软件 URL
CategoryList\1\Global=1
CategoryList\1\Enabled=0
CategoryList\1\WebProtectorIds=59
CategoryList\1\WebCatIds=3
CategoryList\2\Name=恶意软件
CategoryList\2\Group=恶意软件 URL
CategoryList\2\Global=1
CategoryList\2\Enabled=1
CategoryList\2\WebProtectorIds=
CategoryList\2\WebCatIds=2
CategoryList\3\Name=钓鱼 URL
CategoryList\3\Group=恶意软件 URL
CategoryList\3\Global=1
CategoryList\3\Enabled=1
CategoryList\3\WebProtectorIds=
CategoryList\3\WebCatIds=1
CategoryList\4\Name=欺诈/欺骗
CategoryList\4\Group=恶意软件 URL
CategoryList\4\Global=1
CategoryList\4\Enabled=1
CategoryList\4\WebProtectorIds=
CategoryList\4\WebCatIds=4
CategoryList\5\Name=色情
CategoryList\5\Group=家长控制
CategoryList\5\Global=0
CategoryList\5\Enabled=0
CategoryList\5\WebProtectorIds=0
CategoryList\5\WebCatIds=
CategoryList\6\Name=色情/性
CategoryList\6\Group=家长控制
CategoryList\6\Global=0
CategoryList\6\Enabled=0
CategoryList\6\WebProtectorIds=1
CategoryList\6\WebCatIds=
CategoryList\7\Name=泳装/内衣
CategoryList\7\Group=家长控制
CategoryList\7\Global=0
CategoryList\7\Enabled=0
CategoryList\7\WebProtectorIds=2
CategoryList\7\WebCatIds=
CategoryList\8\Name=教派
CategoryList\8\Group=家长控制
CategoryList\8\Global=0
CategoryList\8\Enabled=0
CategoryList\8\WebProtectorIds=11
CategoryList\8\WebCatIds=
CategoryList\9\Name=非法活动
CategoryList\9\Group=家长控制
CategoryList\9\Global=0
CategoryList\9\Enabled=0
CategoryList\9\WebProtectorIds=12
CategoryList\9\WebCatIds=
CategoryList\10\Name=计算机犯罪
CategoryList\10\Group=家长控制
CategoryList\10\Global=0
CategoryList\10\Enabled=0
CategoryList\10\WebProtectorIds=13
CategoryList\10\WebCatIds=
CategoryList\11\Name=政治极端主义/仇恨/歧视
CategoryList\11\Group=家长控制
CategoryList\11\Global=0
CategoryList\11\Enabled=0
CategoryList\11\WebProtectorIds=14
CategoryList\11\WebCatIds=
CategoryList\12\Name=盗版软件/黑客/非法软件
CategoryList\12\Group=家长控制
CategoryList\12\Global=0
CategoryList\12\Enabled=0
CategoryList\12\WebProtectorIds=15
CategoryList\12\WebCatIds=
CategoryList\13\Name=暴力/极端主义
CategoryList\13\Group=家长控制
CategoryList\13\Global=0
CategoryList\13\Enabled=0
CategoryList\13\WebProtectorIds=16
CategoryList\13\WebCatIds=
CategoryList\14\Name=匿名代理服务器
CategoryList\14\Group=家长控制
CategoryList\14\Global=0
CategoryList\14\Enabled=0
CategoryList\14\WebProtectorIds=37
CategoryList\14\WebCatIds=
CategoryList\15\Name=非法药品/毒品
CategoryList\15\Group=家长控制
CategoryList\15\Global=0
CategoryList\15\Enabled=0
CategoryList\15\WebProtectorIds=38
CategoryList\15\WebCatIds=
CategoryList\16\Name=武器/军用物品
CategoryList\16\Group=家长控制
CategoryList\16\Global=0
CategoryList\16\Enabled=0
CategoryList\16\WebProtectorIds=55
CategoryList\16\WebCatIds=

[BACKUP]

[WMI]

[HIPS]
